Kerbal Space Program - Bug #24318

SEQ-3 and SEQ-9 containers will lose their contents when replacing it with Ctrl-Z

11/06/2019 04:43 PM - Robert.Keech

Status: Confirmed Start date: 06/02/2019
Severity: Low % Done: 10%
Assignee: Robert.Keech
Category: Gameplay
Target version:
Version: 1.71 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game, Making

History
Description

When replacing an accidentally grabbed, filled container and replacing it with Ctrl-Z, the items in the container can disappear.
Forum Thread with more details: https:/forum.kerbalspaceprogram.com/index.php?/topic/184998-container-bug

Repro steps

1.Head to vab

2.Place down any command pod

3.Place a SEQ-3 or SEQ-9 container

4 Fill with 4 different items

5.Grab the container and press Ctrl-Z

6.0bserve that the the contents has disappeared

Related issues:

Copied from Kerbal Space Program - Bug #22748: Containers Lose items when rep...

Confirmed

06/02/2019

History

#1 - 11/06/2019 04:43 PM - Robert.Keech
- File 2019-11-06 16-37-24_Trim.mp4 added
- Copied from Bug #22748: Containers Lose items when replaced with Ctrl-Z added

#2 - 11/14/2019 03:00 PM - Robert.Keech
- Status changed from New to Confirmed

- % Done changed from 0 to 10
